{OK}

Program SBerend;

Type
  ByteInt = __byte__ Integer;
  Byte = __unsigned__ ByteInt;
  ByteFile = file of Byte;

Var
  F: ByteFile;
  C: Byte;


Procedure Assign ( Var T: ByteFile; Name: String );

Var
  B: BindingType;

begin (* Assign *)
  unbind ( T );
  B:= binding ( T );
  B.Name:= Name;
  bind ( T, B );
  B:= binding ( T );
end (* Assign *);


begin
  Assign ( F, ParamStr (1) );
  reset ( F );
  read ( F, C );
  read ( F, C );
  write ( chr ( C ) );
  read ( F, C );
  writeln ( chr ( C ) );
  close ( F );
end.

